Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{2EC57B2E-1A8C-2B98-AF56-BFF6F8DB4771}") = "ProjetUnity_Ball_V4", "Assembly-CSharp-firstpass-vs.csproj", "{0C1FB279-41E8-0992-22C1-AE0B8A8FCD84}"
EndProject
Project("{2EC57B2E-1A8C-2B98-AF56-BFF6F8DB4771}") = "ProjetUnity_Ball_V4", "Assembly-CSharp-vs.csproj", "{17E83024-51FB-B1BD-B028-854D52635AA1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C1FB279-41E8-0992-22C1-AE0B8A8FCD84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C1FB279-41E8-0992-22C1-AE0B8A8FCD84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C1FB279-41E8-0992-22C1-AE0B8A8FCD84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C1FB279-41E8-0992-22C1-AE0B8A8FCD84}.Release|Any CPU.Build.0 = Release|Any CPU
		{17E83024-51FB-B1BD-B028-854D52635AA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17E83024-51FB-B1BD-B028-854D52635AA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17E83024-51FB-B1BD-B028-854D52635AA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17E83024-51FB-B1BD-B028-854D52635AA1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
				GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
